use "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_Aug2010.dta", clear

label var	sheno	"SHENO	"
label var	group	"GROUP	"
label var	treatoffer	"Treat Offer	"
label var	regwithinproj~t	"Reg Within Project	"
label var	cashrevd	"Cash Revd	"
label var	ln	"LN	"
label var	pr	"PR	"
label var	di	"DI	"
label var	to	"TO	"
label var	ds	"DS	"
label var	gn	"GN	"
label var	q1_2	"Since the start of 2009, has your firm introduced any new products or services?                	"
label var	q1_3	"What is the main new product or service introduced?                	"
label var	q1_4	"Since the start of 2009, has your firm significantly improved an existing product or service previously sold by the firm?                	"
label var	q1_5	"Since the start of 2009, has your firm introduced new or improved existing business processes                	"
label var	q1_6	"What is the main new process introduced?               	"
label var	q1_7	"Has your business changed the location where it operates since the start of 2009?                	"
label var	q1_8	"Is the business operated out of your home, or in some other place?                	"
label var	q1_9	"What type of site does your business operate on?                	"
label var	q1_10	"Who owns the land on which your business operates?             	"
label var	q1_11	"What type of accounts do you keep for income, expenses, assets etc. of your business?             	"
label var	q1_12	"How many hours a week do you personally spend working in the business?                	"
label var	q1_13a	"How many employees (permanent/casual etc) work in your enterprise, including yourself?                	"
label var	q1_13b	"How many employees (permanent/casual etc) work in your enterprise, including yourself?                	"
label var	q1_14	"How many of them (including yourself) work:                	"
label var	q1_15_1	""
label var	q1_15_2	""
label var	q1_15_3	""
label var	q1_15_4	""
label var	q1_15_5	""
label var	q1_16a	"How many new workers have you hired?                	"
label var	q1_16b	"How many new workers have you hired?           	"
label var	q1_17	"How many of your workers are registered for EPF/ETF?              	"
label var	q2_1a_1	"Value if owned: Tools and utensils               	"
label var	q2_1a_2	"Value if owned: Machinery and Equipment              	"
label var	q2_1a_3	"Value if owned: Furniture               	"
label var	q2_1a_4	"Value if owned: Vehicles used in the business                	"
label var	q2_1a_5	"Value if owned: Site (including land and buildings)                	"
label var	q2_1a_6	"Value if owned: Other physical assets                	"
label var	q2_1a_7	"Value if owned: Total value of assets in business              	"
label var	q2_1b_1	"Monthly rental if rented: Tools and utensils              	"
label var	q2_1b_2	"Monthly rental if rented: Machinery and Equipment                 	"
label var	q2_1b_3	"Monthly rental if rented: Furniture                 	"
label var	q2_1b_4	"Monthly rental if rented: Vehicles used in the business               	"
label var	q2_1b_5	"Monthly rental if rented: Site (including land and buildings)	"
label var	q2_1b_6	"Monthly rental if rented: Other physical assets 	"
label var	q2_1b_7	"Monthly rental if rented: Total value of assets in business	"
label var	q2_1a_a_1	"Amount you spent on purchases: Tools and utensils                 	"
label var	q2_1a_a_2	"Amount you spent on purchases: Machinery and Equipment              	"
label var	q2_1a_a_3	"Amount you spent on purchases: Furniture              	"
label var	q2_1a_a_4	"Amount you spent on purchases: Vehicles used in the business               	"
label var	q2_1a_a_5	"Amount you spent on purchases: Site (including land and buildings)              	"
label var	q2_1a_a_6	"Amount you spent on purchases: Other physical assets                	"
label var	q2_1a_a_7	"Amount you spent on purchases: Total value of assets (1-6 items) in business            	"
label var	q2_1a_b_1	"Amount you received for sales: Tools and utensils                	"
label var	q2_1a_b_2	"Amount you received for sales: Machinery and Equipment                 	"
label var	q2_1a_b_3	"Amount you received for sales: Furniture                 	"
label var	q2_1a_b_4	"Amount you received for sales: Vehicles used in the business                  	"
label var	q2_1a_b_5	"Amount you received for sales: Site (including land and buildings)                  	"
label var	q2_1a_b_6	"Amount you received for sales: Other physical assets                 	"
label var	q2_1a_b_7	"Amount you received for sales: Total value of assets (1-6 items) in business                 	"
label var	q2_2	"Do you have any inventories in stock, products for sale, raw materials, products in production, spare parts, or other such materials currently held at your business?                	"
label var	q2_3	"At market prices, what is the value you calculate of your current inventories?                	"
label var	q2_4	"How much cash on hand does your business currently have?                	"
label var	q2_5a	"Amount spent during July 2010 on: Purchase of materials and items for resale              	"
label var	q2_5b	"Amount spent during July 2010 on: Purchase of electricity, water, gas and fuel                   	"
label var	q2_5c	"Amount spent during July 2010 on: Interest paid on loans                     	"
label var	q2_5d	"Amount spent during July 2010 on: Wages and salaries for employees                    	"
label var	q2_5e	"Amount spent during July 2010 on: Rent for land or buildings                   	"
label var	q2_5f	"Amount spent during July 2010 on: Taxes                    	"
label var	q2_5g	"Amount spent during July 2010 on: Other expenses, including equipment rental, telephone, transportation                    	"
label var	q2_5h	"Amount spent during July 2010 on: Total expenses in July 2010         	"
label var	q2_6a	"Total monthly sales of your business from all sources: July 2010               	"
label var	q2_6b	"Total monthly sales of your business from all sources: June 2010               	"
label var	q2_6c	"Total monthly sales of your business from all sourceses: May 2010            	"
label var	q2_7	"Respondent answered this question by consulting written records or by memory                  	"
label var	q2_8	"What were the profits of your business during last month?                	"
label var	q2_9	"What percentage of your sales are made to the following:                 	"
label var	q3_1	"Is your business registered with the District Secretariat (D.S.) and has a business registration certificate?                	"
label var	q3_2	"Were you able to see the BRC?                	"
label var	q3_3y	"What date was the business registered? Year        	"
label var	q3_3m	"What date was the business registered?  Month              	"
label var	q3_3d	"What date was the business registered? Date               	"
label var	q3_4	"In whose name is the business registered?               	"
label var	q3_5	"Is the business registered for its current location?                	"
label var	q3_6a	"Which of the following is the business registered with?  Pradeshiya Saba/Municipal Council or Urban Council?               	"
label var	q3_6b	"Which of the following is the business registered with? VAT                	"
label var	q3_6c	"Which of the following is the business registered with? Chamber of Commerce                	"
label var	q3_6d	"Which of the following is the business registered with? Registered for Industry Specific Permit (e.g. Timber permit)                	"
label var	q3_7	"Does your business have a receipt book for issuing tax receipts?              	"
label var	q3_8	"What percentage of sales does your business issue tax receipts for?                	"
label var	q3_9	"Does your business have an electrical connection in the business name?               	"
label var	q3_10	"Have you received a letter from the Government assessing your business for income tax in the past year?                	"
label var	q3_11	"Has your business paid any taxes or fees to any Government agency in the past year?                 	"
label var	q3_12a	"How much have you or your business paid for each of the following in the past year? Land Tax           	"
label var	q3_12b	"How much have you or your business paid for each of the following in the past year? Municipal/P.S. fees           	"
label var	q3_12c	"How much have you or your business paid for each of the following in the past year? Business Income tax           	"
label var	q3_12d	"How much have you or your business paid for each of the following in the past year? Personal Income tax           	"
label var	q3_12e	"How much have you or your business paid for each of the following in the past year?            	"
label var	q3_13	"In the past year has your business had to pay any fines or bribes for operating without a needed permit or registration?                	"
label var	q3_14a	" How much have you paid: As bribes          	"
label var	q3_14b	"How much have you paid: As fines         	"
label var	q3_15	"In the past year have you applied for any Government contract?               	"
label var	q3_16	"Did you receive any of these contracts you applied for?               	"
label var	q3_17	"What was the total value of the contracts you were awarded or are still waiting to find out about?                	"
label var	q3_18	"In the past year have you had any dispute with a customer or supplier about payments or other commercial matters?                	"
label var	q3_19	"Did you contact the police or courts with regard to settling this dispute?               	"
label var	q3_20	"Have you ever settled a commercial dispute in the courts?             	"
label var	q3_21	"Do you feel confident that you could approach the police or courts to fairly settle a business dispute if one which needed their intervention arose?                	"
label var	q3_22a	"During the year of 2010 so far, how many times has your firm received an inspection or visit from: Grama Niladhari Officer            	"
label var	q3_22b	"During the year of 2010 so far, how many times has your firm received an inspection or visit from:  Officials from the Pradeshiya Saba, Municipal Council or Urban Council          	"
label var	q3_22c	"During the year of 2010 so far, how many times has your firm received an inspection or visit from: Officials from the District Secretariat         	"
label var	q3_22d	"During the year of 2010 so far, how many times has your firm received an inspection or visit from: Officials from the Inland Revenue Department             	"
label var	q3_22e	"During the year of 2010 so far, how many times has your firm received an inspection or visit from: Public health inspectors           	"
label var	q3_22f	"During the year of 2010 so far, how many times has your firm received an inspection or visit from: Police        	"
label var	q3_22g	"During the year of 2010 so far, how many times has your firm received an inspection or visit from: Or No visits from any officials            	"
label var	q3_23	"Does your business have any form of insurance in the business name?              	"
label var	q3_24	"Do you have a bank account in the business name?                	"
label var	q3_25a_1	"Loan 1: Which bank or microfinance agency  did you apply to?             	"
label var	q3_25b_1	"Loan 1: Amount applied                   	"
label var	q3_25c_1	"Loan 1: Was business registration required      	"
label var	q3_25d_1	"Loan 1: Was loan granted          	"
label var	q3_25a_2	"Loan 2: Which bank or microfinance agency  did you apply to?                	"
label var	q3_25b_2	"Loan 2: Amount applied 	"
label var	q3_25c_2	"Loan 2: Was business registration required                 	"
label var	q3_25d_2	"Loan 2: Was loan granted                 	"
label var	q3_25a_3	"Loan 3: Which bank or microfinance agency  did you apply to?             	"
label var	q3_25b_3	"Loan 3: Amount applied                 	"
label var	q3_25c_3	"Loan 3: Was business registration required                 	"
label var	q3_25d_3	"Loan 3: Was loan granted                 	"
label var	q3_25a_4	"Loan 4: Which bank or microfinance agency  did you apply to?              	"
label var	q3_25b_4	"Loan 4: Amount applied                 	"
label var	q3_25c_4	"Loan 4: Was business registration required                 	"
label var	q3_25d_4	"Loan 4: Was loan granted                 	"
label var	q3_25a_5	"Loan 5: Which bank or microfinance agency  did you apply to?                	"
label var	q3_25b_5	"Loan 5: Amount applied                 	"
label var	q3_25c_5	"Loan 5: Was business registration required                 	"
label var	q3_25d_5	"Loan 5: Was loan granted                 	"
label var	q3_25a_6	"Loan 6: Which bank or microfinance agency  did you apply to?                	"
label var	q3_25b_6	"Loan 6: Amount applied                	"
label var	q3_25c_6	"Loan 6: Was business registration required                 	"
label var	q3_25d_6	"Loan 6: Was loan granted                 	"
label var	q3_25a_7	"Loan 7: Which bank or microfinance agency  did you apply to?                	"
label var	q3_25b_7	"Loan 7: Amount applied                 	"
label var	q3_25c_7	"Loan 7: Was business registration required                 	"
label var	q3_25d_7	"Loan 7: Was loan granted                 	"
label var	q3_26	"Since January 2009, have you applied for any personal loan from a bank or microfinance organization?              	"
label var	q3_27	"Did they require proof of business income?              	"
label var	q3_28	"Since January 2009, has your firm participated in any Government program for small enterprises, such as a training program?            	"
label var	q3_29_1	"Which program or programs did you participate in?               	"
label var	q3_29_2	"Which program or programs did you participate in?                	"
label var	q3_30	"Was business registration required for any of these programs?                	"
label var	q3_31_1	"Main benefits to your business have been of formalizing      	"
label var	q3_31_2	"Main benefits to your business have been of formalizing               	"
label var	q3_31_3	"Main benefits to your business have been of formalizing                	"
label var	q3_32a	"How much confidence you have in press    	"
label var	q3_32b	"How much confidence you have in police	"
label var	q3_32c	"How much confidence you have in courts           	"
label var	q3_32d	"How much confidence you have in central/national government (eg. President, Cabinet Ministers)       	"
label var	q3_32e	"How much confidence you have in provincial government (eg. Provincial Ministers)          	"
label var	q3_32f	"How much confidence you have in Municipal Council, Urban Council or Pradeshiya Saba            	"
label var	q3_33a	"How much you agree/disagree with: I feel the Government spends its revenue on items important to me               	"
label var	q3_33b	"How much you agree/disagree with: The success of my business depends on whether I am lucky enough to be in the right place at the right time." 
label var	q3_33c	"How much you agree/disagree with: Part of being a good citizen is to pay your fair share in taxes	"
label var	q3_33d	"How much you agree/disagree with: To a great extent my life is controlled by accidental happenings	"
label var	q3_33e	"How much you agree/disagree with: When I get what I want, it is usually because I am lucky	"
label var	q3_33f	"How much you agree/disagree with: Sri Lanka would be a better place to live if more people paid their taxes  	"
label var	q3_33g	"How much you agree/disagree with: My life is determined by my own actions	"
label var	q3_33h	"How much you agree/disagree with: It is not wise for me to plan too far ahead, because things turn out to be a matter of bad fortune"
label var	q3_33i	"How much you agree/disagree with: The Government charges business people too much in taxes 	"
label var	q3_33j	"How much you agree/disagree with: When I get what I want, it is usually because I worked hard for it	"
label var	q3_33k	"How much you agree/disagree with: Whether or not I am successful in life depends mostly on my ability	"
label var	q3_33l	"How much you agree/disagree with: feel that what happens in my life is mostly determined by people in powerful positions."
label var	q3_33m	"How much you agree/disagree with: I feel in control of my life	"
label var	q3_33n	"How much you agree/disagree with: Success in business is mostly a matter of luck	"
label var	q3_34a	"Do you remember receiving an information pamphlet from our project about the costs and benefits of registering?                	"
label var	q3_34b	"Did you read this pamphlet?                	"
label var	q3_35a	"Did you receive a payment from the project for registering your business?                	"
label var	q3_35b_1	"How much of your payment did you invest in: Equipment or machinery for this business?                	"
label var	q3_35b_2	"How much of your payment did you invest in: Inventories or other working capital for this business?                	"
label var	q3_35b_3	"How much of your payment did you invest in: Other assets for this business?                	"
label var	q3_35b_4	"How much of your payment did you invest in:                	"
label var	q3_35b_5	"How much of your payment did you invest in:                	"
label var	q3_35b_6	"How much of your payment did you invest in:                	"
label var	q3_35b_7	"How much of your payment did you invest in:                	"
label var	q4_1	"In the last six months, have you done any form of advertising?                	"
label var	q4_2a	"Which of the following types of advertising have you done? Flyers         	"
label var	q4_2b	"Which of the following types of advertising have you done? Paid advertisements in community events (eg. in souvenirs, banners)              	"
label var	q4_2c	"Which of the following types of advertising have you done?  Yellow pages / Phonebook              	"
label var	q4_2d	"Which of the following types of advertising have you done? Newspapers               	"
label var	q4_2e	"Which of the following types of advertising have you done? Billboards away from the business site      	"
label var	q4_2f	"Which of the following types of advertising have you done? Attending meetings / other personal sales calls               	"
label var	q4_2g	"Which of the following types of advertising have you done?  Other           	"
label var	q4_3	"Records you have enough money left each month after paying business expenses to repay a loan               	"
label var	q4_4	"Does the business have a clear and visible sign outside the store, which indicates which type of business this is?                	"
label var	q4_5	"Is this sign bright and colorful, or old and faded?                	"
label var	q5_1_1	"Who else other than the enterprise owner was present during the interview?  Nobody               	"
label var	q5_1_2	"Who else other than the enterprise owner was present during the interview? The spouse of the owner	"
label var	q5_1_3	"Who else other than the enterprise owner was present during the interview? Other adult household members	"
label var	q5_1_4	"Who else other than the enterprise owner was present during the interview? Other adults from outside the household         	"
label var	q5_1_5	"Who else other than the enterprise owner was present during the interview? A child 5 years of age or younger               	"
label var	q5_1_6	"Who else other than the enterprise owner was present during the interview? A child older than 5 years of age           	"
label var	q5_2	"What is your impression of how well the respondent understood the questions being asked?                  	"
label var	q5_3	"What is your impression of the seriousness with which the respondent answered questions?                  	"
label var	q5_4	"What is your overall impression of the preciseness/accuracy with which questions were answered?                 	"
label var	q5_5_1	" Which questions were most difficult or troubling for the respondent?                	"
label var	q5_5_2	" Which questions were most difficult or troubling for the respondent?                	"
label var	q5_5_3	" Which questions were most difficult or troubling for the respondent?                	"
label var	q5_5_4	" Which questions were most difficult or troubling for the respondent?                	"
label var	q5_5_5	" Which questions were most difficult or troubling for the respondent?                	"
label var	q5_6	"Any other comments?                   	"

save "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_Aug2010.dta", replace