use "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_Dec2011.dta", clear

label var	sheno	"SHENO	"
label var	group	"GROUP	"
label var	treatoffer	"Treat Offer	"
label var	regwithinproj~t	"Reg Within Project	"
label var	ln	"LN	"
label var	pr	"PR	"
label var	di	"DI	"
label var	to	"TO	"
label var	ds	"DS	"
label var	gn	"GN	"
label var	qf8_bad1	"qf8_BAD1	"
label var	qf8_bad2	"qf8_BAD2	"
label var	qf8_bad3	"qf8_BAD3	"
label var	q1_1a	"Are you currently engaged in the same line of business that you were engaged in when we last interviewed you in March 2011?                 	"
label var	q1_1b_2_1	"If not, what business activity are you currently engaging in?            	"
label var	q1_1b_2_2	"If not, what business activity are you currently engaging in?                	"
label var	q1_1b_3_1	"If not, what business activity are you currently engaging in?                	"
label var	q1_1b_3_2	"If not, what business activity are you currently engaging in?           	"
label var	q1_1b_3_3	"If not, what business activity are you currently engaging in?                	"
label var	q1_1b_4	"If not, what business activity are you currently engaging in?                	"
label var	q1_1c_y	"When did you stop the business? Year               	"
label var	q1_1c_m	"When did you stop the business? Month               	"
label var	q1_1c_d	"When did you stop the business? Date             	"
label var	q1_1d	"What was the main reason for stopping the business?                 	"
label var	q1_2	"Has your business changed the location where it operates since March 2011?                	"
label var	q1_3	"What type of accounts do you maintain for income, expenses, assets etc. of your business?                	"
label var	q1_4a	"Hours worked  last week (Days*hours)                	"
label var	q1_4b	"Hours work in a normal week                	"
label var	q1_5_1	"Currently employed in your business: Permanent employees who get salaries or wages                	"
label var	q1_5_2	"Currently employed in your business: Daily-paid temporary employees                            	"
label var	q1_5_3	"Currently employed in your business: Business partners                             	"
label var	q1_5_4	"Currently employed in your business: Family members/unpaid trainee employees             	"
label var	q1_5_5	"Currently employed in your business: Total number of employees (sum of 1-4)                           	"
label var	q1_6	"Have you recruited any new workers for your business since March 2011?               	"
label var	q1_7	"If Yes, How many new workers have you recruited?                	"
label var	q2_1a_1	"Value if owned (Rs.): Tools and utensils            	"
label var	q2_1a_2	"Value if owned (Rs.): Machinery and Equipment (gas cookers, ovens, refrigerators)                	"
label var	q2_1a_3	"Value if owned (Rs.): Furniture               	"
label var	q2_1a_4	"Value if owned (Rs.): Vehicles used in the business                 	"
label var	q2_1a_5	"Value if owned (Rs.): Site (including land and buildings)                 	"
label var	q2_1a_6	"Value if owned (Rs.): Other physical assets (exclude Inventories)               	"
label var	q2_1a_7	"Value if owned (Rs.): Total value of assets and rents in business                	"
label var	q2_1b_1	"Monthly rental if rented (Rs.): Tools and utensils                	"
label var	q2_1b_2	"Monthly rental if rented (Rs.): Machinery and Equipment (gas cookers, ovens, refrigerators)                  	"
label var	q2_1b_3	"Monthly rental if rented (Rs.): Furniture                  	"
label var	q2_1b_4	"Monthly rental if rented (Rs.): Vehicles used in the business               	"
label var	q2_1b_5	"Monthly rental if rented (Rs.): Site (including land and buildings)                	"
label var	q2_1b_6	"Monthly rental if rented (Rs.): Other physical assets (exclude Inventories)                	"
label var	q2_1b_7	"Monthly rental if rented (Rs.): Total value of assets and rents in business           	"
label var	q2_1a_a_1	"Purchased (Rs.): Tools and utensils               	"
label var	q2_1a_a_2	"Purchased (Rs.):  Machinery and Equipment (gas cookers, ovens, refrigerators)                	"
label var	q2_1a_a_3	"Purchased (Rs.): Furniture               	"
label var	q2_1a_a_4	"Purchased (Rs.): Vehicles used in the business                	"
label var	q2_1a_a_5	"Purchased (Rs.): Site (including land and buildings)                	"
label var	q2_1a_a_6	"Purchased (Rs.): Other physical assets (exclude Inventories)              	"
label var	q2_1a_a_7	"Purchased (Rs.):  Total value of assets and rents in business              	"
label var	q2_1a_b_1	"Sold (Rs.): Tools and utensils              	"
label var	q2_1a_b_2	"Sold (Rs.): Machinery and Equipment (gas cookers, ovens, refrigerators)                  	"
label var	q2_1a_b_3	"Sold (Rs.): Furniture                   	"
label var	q2_1a_b_4	"Sold (Rs.):  Vehicles used in the business               	"
label var	q2_1a_b_5	"Sold (Rs.): Site (including land and buildings)                  	"
label var	q2_1a_b_6	"Sold (Rs.): Other physical assets (exclude Inventories)            	"
label var	q2_1a_b_7	"Sold (Rs.): Total value of assets and rents in business                 	"
label var	q2_2	"Are there any inventories in stock, products for sale, raw materials, products in progress, spare parts, or other such materials currently held at the business?                    	"
label var	q2_3	"At market prices, what is the value that can be calculated of the above current inventories?                    	"
label var	q2_4	"Have you or your firm paid any taxes or fees to any government organization in the past six months, since our last survey in March 2011?               	"
label var	q2_5a	"Total tax payments during the past six months to: Land/Assessment tax         	"
label var	q2_5b	"Total tax payments during the past six months to: Pradeshiya Sabha / Urban Council  /Municipal Council (incl. Trade License)               	"
label var	q2_5c	"Total tax payments during the past six months to: Business income tax                 	"
label var	q2_5d	"Total tax payments during the past six months to: Personal income tax           	"
label var	q2_5e	"Total tax payments during the past six months to: Other taxes (please specify)            	"
label var	q2_6a	"Total monthly income/sales from all sources: November 2011	"
label var	q2_6b	"Total monthly income/sales from all sources: October 2011              	"
label var	q2_6c	"Total monthly income/sales from all sources: September 2011               	"
label var	q2_7a	"Profits for the month of November 2011               	"
label var	q2_7b	"Profits for the month of October 2011                	"
label var	q2_7c	"Profits for the month of September 2011                	"
label var	q2_8	"During the last six months have you sold any item or provided any services to the government or to any government agencies?                 	"
label var	q2_9_1 ""
label var	q2_10	""
label var	q2_11	"What percentage of your inputs are purchased on credit?                  	"
label var	q2_12	"What percentage of your sales are sold on credit?                   	"
label var	q2_13	"Do any of your customers pay by check?                	"
label var	q3_1	"Has your business registered with the Divisional Secretariat (D.S.)/Provincial Registrar of Companies and obtained a business registration certificate (BRC)?                	"
label var	q3_1a	"Overall, are you pleased that your business is registered, or do you regret having registered and would prefer to be unregistered.                	"
label var	q3_1b	"If your business has a BRC: Have you shown the BRC to anyone in the past 2 years, or since you have received it?                	"
label var	q3_1c_1	"Have you shown the BRC, or provided the BRC number to: government official, for example, someone who has come to inspect your business               	"
label var	q3_1c_2	"Have you shown the BRC, or provided the BRC number to: bank or other finance institution             	"
label var	q3_1c_3	"Have you shown the BRC, or provided the BRC number to: customer                	"
label var	q3_1c_4	"Have you shown the BRC, or provided the BRC number to: supplier              	"
label var	q3_1c_5	"Have you shown the BRC, or provided the BRC number to: another business owner              	"
label var	q3_1c_6	"Have you shown the BRC, or provided the BRC number to: friend                	"
label var	q3_1c_7	"Have you shown the BRC, or provided the BRC number to: family member             	"
label var	q3_1c_8	"Have you shown the BRC, or provided the BRC number to:              	"
label var	q3_1c_9	"Have you shown the BRC, or provided the BRC number to:                	"
label var	q3_1d	"If Yes to 3.1a: Have you encouraged another business owner to obtain a BRC?                	"
label var	q3_2	"Does your business have a receipt book / bill book for recording income/expenses of your business?                	"
label var	q3_2a	"If Yes to 3.2, Do the receipts show the BRC number of your enterprise?                	"
label var	q3_3_1	"During the past 2 years, have you registered with any of the following agencies?  VAT             	"
label var	q3_3_2	"During the past 2 years, have you registered with any of the following agencies? Health inspections              	"
label var	q3_3_3	"During the past 2 years, have you registered with any of the following agencies? ETF / EPF               	"
label var	q3_3_4	"During the past 2 years, have you registered with any of the following agencies? An agency which specific to your sector                	"
label var	q3_3_5	"During the past 2 years, have you registered with any of the following agencies?                	"
label var	q3_3_6	"During the past 2 years, have you registered with any of the following agencies?                	"
label var	q3_3_7	"During the past 2 years, have you registered with any of the following agencies?               	"
label var	q3_4	"During the past two years, have you participated in any events sponsored by the Chamber of Commerce or any other association of business owners?                	"
label var	q3_5	"During the past two years, have you ever made a complaint to a GN officer or another government official about an issue related to your business?                 	"
label var	q3_7	"During the past 2 years, have you opened any new bank account?                	"
label var	q3_7a	"If yes, does the name of the business appear on the account?                	"
label var	q3_8	"During the past 2 years, have you applied for a loan from any bank or microfinance organization?                	"
label var	q3_8a	"If yes, did the bank or microfinance organisation ask you to show then a copy of a BRC?              	"
label var	q3_8b	"If yes to 3.8: Did you obtain the loan?               	"
label var	q4_1a	"Visited one of your competitors businesses to see what prices they are charging?               	"
label var	q4_1b	"Visited one of your competitors businesses to see what products they have available for sale?                	"
label var	q4_1c	"Asked your existing customers whether there are any other products they would like you to sell or produce?                	"
label var	q4_1d	"Talked with a former customer to find out why they have stopped buying from your business?                	"
label var	q4_1e	"Asked a supplier about which products are selling well in your industry?                	"
label var	q4_2	"In the last three months have you used any special offer to attract customers?                	"
label var	q4_3	"In the last six months, have you done any form of advertising?                	"
label var	q4_4a	"Which of the following types of advertising have you done? Flyers         	"
label var	q4_4b	"Which of the following types of advertising have you done? Paid advertisements in community events (eg. in souvenirs, banners)              	"
label var	q4_4c	"Which of the following types of advertising have you done?  Yellow pages / Phonebook              	"
label var	q4_4d	"Which of the following types of advertising have you done? Newspapers               	"
label var	q4_4e	"Which of the following types of advertising have you done? Billboards away from the business site      	"
label var	q4_4f	"Which of the following types of advertising have you done? Attending meetings / other personal sales calls               	"
label var	q4_4g	"Which of the following types of advertising have you done?  Other           	"
label var	q4_5	"Have you used any method to measure the effectiveness of the advertising?              	"
label var	q4_13	"Do you have a record-keeping system which allows you to know how much stock you have on hand?               	"
label var	q4_13a	"Is the system:                	"
label var	q4_14	"How often do you inspect/update the information on inventory levels?               	"
label var	q4_15	"Do you keep written business records?             	"
label var	q4_16	"Do you record every purchase and sale made by the business?         	"
label var	q4_17	"Are you able to use your records to see how much cash your business has on hand at any point in time?                	"
label var	q4_18	"Do you regularly use your records to know whether sales of a particular product are increasing or decreasing from one month to another?                	"
label var	q4_19	"Have you worked out the cost to you of each main product you sell?                	"
label var	q4_20	"Do you know which goods you make the most profit per item selling?            	"
label var	q4_21	"Do you have a written budget which tells you how much you have to pay each month for rent, electricity, equipment maintenance, transport, advertising, and other indirect costs of the business?   	"
label var	q4_22	"Do you sell any goods on credit to customers?                	"
label var	q4_22a	"Do you have a written record of how much each customer owes you?               	"
label var	q4_23	"If you wanted to apply for a bank loan, and were asked to provide records to show that you have enough money left each month after paying business expenses to repay a loan, would your records allow you to document this to the bank?                	"
label var	q4_24	"How frequently do you review the financial strength/performance of your business and analyze/identify areas for improvement?                	"
label var	q4_25	"Do you have a target set for sales over the next year?                	"
label var	q4_25a	"How frequently do you compare actual performance to your target?           	"
label var	q4_26	"Have you made a budget of what costs facing your business are likely to be over the next year?            	"
label var	q4_27_1	"Which of the following do you or your accountant prepare at least annually?  Profit and loss statement            	"
label var	q4_27_2	"Which of the following do you or your accountant prepare at least annually? Statement of cash flow               	"
label var	q4_27_3	"Which of the following do you or your accountant prepare at least annually? Balance sheet           	"
label var	q4_27_4	" Which of the following do you or your accountant prepare at least annually? Income and expenditure statement              	"
label var	q4_27_5	"Which of the following do you or your accountant prepare at least annually? Other	"
label var	q4_27_6	"Which of the following do you or your accountant prepare at least annually?  OR Do not prepare any financial statements              	"
label var	q5_1a	"On a scale 1-10, how much do you worry about: Being visited by a tax inspector            	"
label var	q5_1b	"On a scale 1-10, how much do you worry about: Being visited by an MC / PS official	"
label var	q5_1c	"On a scale 1-10, how much do you worry about: Your business not making enough money to cover expenses	"
label var	q5_1d	"On a scale 1-10, how much do you worry about: A neighbour making a complaint to the authorities about your business	"
label var	q5_1e	"On a scale 1-10, how much do you worry about: Being visited by a labour inspector	"
label var	q5_1f	"On a scale 1-10, how much do you worry about: Being visited by a health / safety inspector	"
label var	q5_1g	"On a scale 1-10, how much do you worry about: A customer or supplier making a complaint to the authorities about your business	"
label var	q5_2a	"How satisfied are you with the level of growth your business has experienced?             	"
label var	q5_2c	"What is your most significant accomplishment in your business in the past 3 years?             	"
label var	q6_1	"6.1 Has your firm introduced new products or services during the last three years?	"
label var	q6_2	"6.2 What is the main new product or service introduced?         	"
label var	q6_3	"6.3 In the last three years, has your firm significantly improved an existing product or service previously sold by the firm?               	"
label var	q6_4	"6.4 Has the firm introduced new or improved existing business processes in the last three years? 	"
label var	q6_5	"6.5 What is the main new process introduced?  	"
label var	q6_6	"During the past two years, have you established any new formal relationships with suppliers (e.g., become an official distributor for a product?)             	"
label var	q6_7	"If a business owner earns Rs 100,000 per year, how much do you think he has to pay as income tax?                	"
label var	q6_8	"If a business owner earns Rs 400,000 per year, how much do you think he has to pay as income tax?                	"
label var	q10_1	"What do you expect you will be doing to earn a living in 5 years time?                	"
label var	q10_2	"How many employees would you expect your business to have at that point in time?                	"
label var	q10_3	"Taking risks scale                	"
label var	q10_4_1	"What must you achieve to consider your business successful?                	"
label var	q10_4_2	"What must you achieve to consider your business successful?  	"
label var	q10_4_3	"What must you achieve to consider your business successful?  	"
label var	q10_4_4	"What must you achieve to consider your business successful?  	"
label var	q10_4_5	"What must you achieve to consider your business successful?                 	"
label var	q10_4_6	"What must you achieve to consider your business successful?                  	"
label var	q10_4_7	" What must you achieve to consider your business successful?                	"
label var	q10_4_8	"What must you achieve to consider your business successful?  	"
label var	q10_4_9	"What must you achieve to consider your business successful?  	"
label var	q10_4_10	"What must you achieve to consider your business successful?	"
label var	q10_4_11	"What must you achieve to consider your business successful?  	"
label var	q10_4_12	"What must you achieve to consider your business successful?  	"
label var	q10_4_13	"What must you achieve to consider your business successful?  	"
label var	q10_4_14	"What must you achieve to consider your business successful?  	"
label var	q10_4_15	"What must you achieve to consider your business successful?  	"
label var	q10_4_16	"What must you achieve to consider your business successful?  	"
label var	q10_4_17	"What must you achieve to consider your business successful?  	"

save "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_Dec2011.dta", replace