
use "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_Baseline.dta", clear


label var	sheno	"SHENO	"
label var	gnd	"Ownership Gender 	"
label var	ln	"Language	"
label var	pr	"Province	"
label var	di	"District	"
label var	to	"Town	"
label var	ds	"Division	"
label var	gn	"G.N.Division (GN) number	"
label var	q1_1	"1.1. What is this firms current legal /ownership status?   	"
label var	q1_2	"1.2. What is the nature of your business or what does your activity consist of?     	"
label var	q1_3a	"1.3. a. Hours last week (Days* hours)	"
label var	q1_3b	"1.3. b. b. Hours in a normal week                	"
label var	q1_4	"1.4. Is the business located in your home, or in some other place? "
label var	q1_5	"1.5. What is the type of site where your business operates?               	"
label var	q1_6	"1.6. Is this site your own or family member owned property? Or is it rented/leased or borrowed?               	"
label var	q1_7	"1.7 Did you start the business from scratch or was it inherited or purchased from your parents or someone else?     	"
label var	q1_8	"1.8. If you did not start the business from scratch , was it: "
label var	q1_9m	"1.9. When did you take over the activities/ownership/management of this business?   Month        	"
label var	q1_9y	"1.9. When did you take over the activities/ownership/management of this business?   Year  "
label var	q1_10m	"1.10. When did this business begin operations? Month                	"
label var	q1_10y	"1.10. When did this business begin operations? Year        "
label var	q1_11	"1.11. What type of accounts do you keep for income, expenses assets etc.of your business? "
label var	q1_12	"1.12. How many employees (permanent/casual etc) work in your enterprise, including yourself ? "
label var	q1_12a1	"How many of them (including yourself) work : Less than 30 hours per week ?"
label var	q1_12a2	"How many of them (including yourself) work : 30 or more hours per week ? "
label var	q1_13_1a	"1.13. Have you hired any new workers in your business:  1. in the last 3 months? : Yes, No     	"
label var	q1_13_1b	"1.13. Have you hired any new workers in your business:  1. in the last 3 months? : If Yes, how many?               	"
label var	q1_13_2a	"1.13. Have you hired any new workers in your business: 2. in the last year? Yes, No               	"
label var	q1_13_2b	"1.13. Have you hired any new workers in your business: 2. in the last year? If Yes, how many?           	"
label var	q1_14a1	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14a2	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14a3	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14a4	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14a5	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14b1	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14b2	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14b3	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14b4	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_14b5	"1.14. Tell me how many of the following types of workers you have / had in your business                	"
label var	q1_15	"1.15. Currently are your employees registered for EPF/ ETF? "
label var	q1_16	"1.16. What is your age?     "
label var	q1_17	"1.17. Gender              	"
label var	q1_18	"1.18. Marital Status                	"
label var	q1_19	"1.19. What ethnic group do you belong to?"
label var	q1_20	"1.20. What religious group do you belong to?             	"
label var	q1_21a	"1.21. Number of people living in your household: Adults  	"
label var	q1_21b	"1.21. Number of people living in your household: Children under 18	"
label var	q1_22a	"1.22. How many adult members (i.e. over 18 yrs) of your household?  Are wage workers	"
label var	q1_22b	"1.22. How many adult members (i.e. over 18 yrs) of your household? Own a separate business	"
label var	q1_22c	"1.22. How many adult members (i.e. over 18 yrs) of your household? Are unpaid workers              	"
label var	q1_22d	"1.22. How many adult members (i.e. over 18 yrs) of your household? Total             	"
label var	q2_1	"2.1. What is the highest level of education that you have completed?"
label var	q2_2	"2.2. Then how many years of formal education have you had?	"
label var	q2_3	"2.3. At what age did you begin to work         	"
label var	q2_4	"2.4. What is your current age?              	"
label var	q2_5	"2.5. Have you worked continuously since the age you started working or did you have to stop work at some point (eg. due to family responsibility/illness etc) ?"
label var	q2_6	"2.6. For how long have you been out of the workforce since you began working?            	"
label var	q2_7	"2.7. How many different jobs did you have before you started this enterprise?	"
label var	q2_8a	"2.8. Of the X years that you have been working, how many years were you in the following categories: "
label var	q2_8b	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8c	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8d	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8e	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8f	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8g	"2.8. Of the X years that you have been working, how many years were you in the following categories:             	"
label var	q2_8h	"2.8. Of the X years that you have been working, how many years were you in the following categories:  "
label var	q2_8i	"2.8. Of the X years that you have been working, how many years were you in the following categories:"
label var	q2_8j	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8k	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8t	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q2_8re	"2.8. Of the X years that you have been working, how many years were you in the following categories:  	"
label var	q3_1	"3.1. What is the highest level of education attained by your father?  	"
label var	q3_2	"3.2. What is the highest level of education attained by your mother? "
label var	q3_3	"3.3. Has your father ever owned a business or been self employed?   	"
label var	q3_4	"3.4. What is the largest number of employees your father's business ever had?"
label var	q3_5	"3.5. Has your mother ever owned a business or been self employed?           	"
label var	q3_6	"3.6. What is the largest number of employees your mother's business ever had?   	"
label var	q3_7	"3.7. When you left school, were you a student leader or prefect?	"
label var	q3_8	"3.8. At age 12, what percentage of your neighbours did not have enough to eat or got by with difficulty?        	"
label var	q3_9	"3.9. At age 12, did your family sometimes not have enough to eat, or get by with difficulty?	"
label var	q3_10	"3.10. What percentage of the children in your neighborhood sat for the O-Level examinations?	"
label var	q3_11	"3.11. What percentage of the children in your neighborhood sat for the A-Level examinations?       	"
label var	q3_12	"Which rung on the ladder best represents your height at age 12?   	"
label var	q4_1a	"If you were to start the firm today with the same equipment, inventories, etc., how much would you need to invest in: a. Land and Buildings               	"
label var	q4_1b	"If you were to start the firm today with the same equipment, inventories, etc., how much would you need to invest in:  b. Machinery, equipment and working capital  	"
label var	q4_2	"4.2. Do you have a bank account (eg: saving, current, fixed deposit) you use for your business?        	"
label var	q4_3	"4.3. Is this bank account in the business name or in your personal name?   	"
label var	q4_4_1a	"Have you ever had a loan of this type? Private bank (eg. Sampath, Seylan)"
label var	q4_4_1b	"Do you still owe part of this loan? Private bank (eg. Sampath, Seylan)           	"
label var	q4_4_1cm	"When was the first time such loan was received? Month. Private bank (eg. Sampath, Seylan)    	"
label var	q4_4_1cy	"When was the first time such loan was received? Year. Private bank (eg. Sampath, Seylan)       	"
label var	q4_4_1dm	"When was the last time such loan was received? Month. Private bank (eg. Sampath, Seylan)	"
label var	q4_4_1dy	"When was the last time such loan was received? Year. Private bank (eg. Sampath, Seylan)       	"
label var	q4_4_2a	"Have you ever had a loan of this type? Government bank (Bank of Ceylon, Peoples Bank)     	"
label var	q4_4_2b	"Do you still owe part of this loan? Government bank (Bank of Ceylon, Peoples Bank)	"
label var	q4_4_2cm	"When was the first time such loan was received? Month. Government bank (Bank of Ceylon, Peoples Bank)   	"
label var	q4_4_2cy	"When was the first time such loan was received? Year. Government bank (Bank of Ceylon, Peoples Bank)         	"
label var	q4_4_2dm	"When was the last time such loan was received?	Month. Government bank (Bank of Ceylon, Peoples Bank)"
label var	q4_4_2dy	"When was the last time such loan was received? Year. Government bank (Bank of Ceylon, Peoples Bank)        	"
label var	q4_4_3a	"Have you ever had a loan of this type? Microfinance organization (eg. SEEDS)            	"
label var	q4_4_3b	"Do you still owe part of this loan? Microfinance organization (eg. SEEDS)         	"
label var	q4_4_3cm	"When was the first time such loan was received? Month. Microfinance organization (eg. SEEDS)         	"
label var	q4_4_3cy	"When was the first time such loan was received? Year. Microfinance organization (eg. SEEDS)             	"
label var	q4_4_3dm	"When was the last time such loan was received? Month. Microfinance organization (eg. SEEDS)             	"
label var	q4_4_3dy	"When was the last time such loan was received? Year. Microfinance organization (eg. SEEDS)          	"
label var	q4_4_4a	"Have you ever had a loan of this type? Development Bank (e.g. Kandurata)         	"
label var	q4_4_4b	"Do you still owe part of this loan? Development Bank (e.g. Kandurata)              	"
label var	q4_4_4cm	"When was the first time such loan was received? Month. Development Bank (e.g. Kandurata)"
label var	q4_4_4cy	"When was the first time such loan was received? Year. Development Bank (e.g. Kandurata)  	"
label var	q4_4_4dm	"When was the last time such loan was received? Month. Development Bank (e.g. Kandurata)   	"
label var	q4_4_4dy	"When was the last time such loan was received? Year. Development Bank (e.g. Kandurata)        	"
label var	q4_4_5a	"Have you ever had a loan of this type? Samurdhi Bank"
label var	q4_4_5b	"Do you still owe part of this loan? Samurdhi Bank"
label var	q4_4_5cm	"When was the first time such loan was received? Month. Samurdhi Bank    	"
label var	q4_4_5cy	"When was the first time such loan was received? Year. Samurdhi Bank       	"
label var	q4_4_5dm	"When was the last time such loan was received? Month. Samurdhi Bank	"
label var	q4_4_5dy	"When was the last time such loan was received? Year. Samurdhi Bank"
label var	q4_4_6a	"Have you ever had a loan of this type? Sanasa Bank      	"
label var	q4_4_6b	"Do you still owe part of this loan? Sanasa Bank            	"
label var	q4_4_6cm	"When was the first time such loan was received? Month. Sanasa Bank 	"
label var	q4_4_6cy	"When was the first time such loan was received? Year. Sanasa Bank"
label var	q4_4_6dm	"When was the last time such loan was received? Month. Sanasa Bank           	"
label var	q4_4_6dy	"When was the last time such loan was received? Year. Sanasa Bank      	"
label var	q4_4_7a	"Have you ever had a loan of this type? Development project loans eg. IDRP/ REAP/ ABG etc             	"
label var	q4_4_7b	"Do you still owe part of this loan? Development project loans eg. IDRP/ REAP/ ABG etc	"
label var	q4_4_7cm	"When was the first time such loan was received? Month. Development project loans eg. IDRP/ REAP/ ABG etc            	"
label var	q4_4_7cy	"When was the first time such loan was received? Year. Development project loans eg. IDRP/ REAP/ ABG etc        	"
label var	q4_4_7dm	"When was the last time such loan was received? Month. Development project loans eg. IDRP/ REAP/ ABG etc   	"
label var	q4_4_7dy	"When was the last time such loan was received?	Year. Development project loans eg. IDRP/ REAP/ ABG etc"
label var	q4_4_8a	"Have you ever had a loan of this type? Tsunami relief program         	"
label var	q4_4_8b	"Do you still owe part of this loan? Tsunami relief program          	"
label var	q4_4_8cm	"When was the first time such loan was received? Month. Tsunami relief program	"
label var	q4_4_8cy	"When was the first time such loan was received? Year. Tsunami relief program            	"
label var	q4_4_8dm	"When was the last time such loan was received? Month. Tsunami relief program     	"
label var	q4_4_8dy	"When was the last time such loan was received? Year. Tsunami relief program	"
label var	q4_4_9a	"Have you ever had a loan of this type? Moneylender          	"
label var	q4_4_9b	"Do you still owe part of this loan? Moneylender       	"
label var	q4_4_9cm	"When was the first time such loan was received? Month. Moneylender        	"
label var	q4_4_9cy	"When was the first time such loan was received? Year. Moneylender           	"
label var	q4_4_9dm	"When was the last time such loan was received? Month. Moneylender   	"
label var	q4_4_9dy	"When was the last time such loan was received? Year. Moneylender	"
label var	q4_4_10a	"Have you ever had a loan of this type? Family and friends"
label var	q4_4_10b	"Do you still owe part of this loan? Family and friends 	"
label var	q4_4_10cm	"When was the first time such loan was received? Month. Family and friends  	"
label var	q4_4_10cy	"When was the first time such loan was received? Year. Family and friends           	"
label var	q4_4_10dm	"When was the last time such loan was received? Month. Family and friends          	"
label var	q4_4_10dy	"When was the last time such loan was received? Year. Family and friends	"
label var	q4_4_11a	"Have you ever had a loan of this type? Other      	"
label var	q4_4_11b	"Do you still owe part of this loan? Other"
label var	q4_4_11cm	"When was the first time such loan was received? Month. Other            	"
label var	q4_4_11cy	"When was the first time such loan was received? Year. Other       	"
label var	q4_4_11dm	"When was the last time such loan was received? Month. Other   	"
label var	q4_4_11dy	"When was the last time such loan was received? Year. Other  	"
label var	q4_5	"4.5. What percentage of your inputs (Interviewer: give examples) are purchased on credit?            	"
label var	q4_6	"4.6. What percentage of your sales (Interviewer: give examples) are sold on credit? "
label var	q4_7	"What amount today would make you just as happy as receiving Rs 10,000 in a month's time? "
label var	q4_8	"4.8. Do any of your customers pay by check?  "
label var	q4_9	"4.9. If not, have some asked if they could?             	"
label var	q5_1a1	"Value if owned: Tools and utensils              	"
label var	q5_1a2	"Value if owned: Machinery and Equipment        	"
label var	q5_1a3	"Value if owned: Furniture      	"
label var	q5_1a4	"Value if owned: Vehicles used in the business     	"
label var	q5_1a5	"Value if owned: Site (including land and buildings)     	"
label var	q5_1a6	"Value if owned: Other physical assets (exclud. Inventories)       	"
label var	q5_1a7	"Value if owned: Total value of assets in business        	"
label var	q5_1b1	"Monthly rental if rented: Tools and utensils           	"
label var	q5_1b2	"Monthly rental if rented: Machinery and Equipment     	"
label var	q5_1b3	"Monthly rental if rented: Furniture             	"
label var	q5_1b4	"Monthly rental if rented: Vehicles used in the business            	"
label var	q5_1b5	"Monthly rental if rented: Site (including land and buildings) 	"
label var	q5_1b6	"Monthly rental if rented: Other physical assets (exclud. Inventories)           	"
label var	q5_1b7	"Monthly rental if rented: Total value of assets in business              	"
label var	q5_2	"5.2. Do you have any inventories in stock, products for sale, raw materials,  etc.             	"
label var	q5_3	"5.3. At market prices, what is the value you calculate of your current inventories?   	"
label var	q5_4	"5.4 How much cash on hand does your business currently have?     	"
label var	q5_5a	"Amount you have spent on each of the following categories: Purchase of materials and items for resale 	"
label var	q5_5b	"Amount you have spent on each of the following categories: Purchase of electricity, water, gas and fuel          	"
label var	q5_5c	"Amount you have spent on each of the following categories:Interest paid on loans	"
label var	q5_5d	"Amount you have spent on each of the following categories: Wages and salaries for employees	"
label var	q5_5e	"Amount you have spent on each of the following categories: Rent for land or buildings               	"
label var	q5_5f	"Amount you have spent on each of the following categories: Taxes	"
label var	q5_5g	"Amount you have spent on each of the following categories: Other expenses, including equipment rental, telephone, transportation  	"
label var	q5_5h	"Amount you have spent on each of the following categories:Total expenses in November	"
label var	q5_6	"Total monthly sales of your business in November 2008 from all sources	"
label var	q5_7a	"If you buy Rs. 1000 worth of materials how much of revenue will you receive from the sale of the products that you manufacture from this material?  "
label var	q5_7b	"If you buy Rs. 1000 worth of products, how much of revenue will you receive from the sale of the products that you trade?       	"
label var	q5_7c	"If you spend Rs. 1000 and buy products used to provide the service, how much of revenue will you receive from the sale of this service?  	"
label var	q5_8	"What percentage of your total revenue comes from the sale of this main item which you manufacture or trade or service that you provide?              	"
label var	q5_9_1d	"The total daily/ weekly/monthly/annual revenues of your business from all sources for 2006 	"
label var	q5_9_2d	"The total daily/ weekly/monthly/annual revenues of your business from all sources for 2007: 	"
label var	q5_10	"Respondent answered this question by consulting written records or by memory   	"
label var	q5_11	"What were the profits of your business during last month?  	"
label var	q5_12	"5.12 What was the total income of your household for November 2008, including income from all sources?   	"
label var	q6_1	"6.1 Has your firm introduced new products or services during the last three years?	"
label var	q6_2	"6.2 What is the main new product or service introduced?         	"
label var	q6_3	"6.3 In the last three years, has your firm significantly improved an existing product or service previously sold by the firm?               	"
label var	q6_4	"6.4 Has the firm introduced new or improved existing business processes in the last three years? 	"
label var	q6_5	"6.5 What is the main new process introduced?  	"
label var	q7_1	"7.1 Is your business registered for VAT?    	"
label var	q7_2	"7.2 Is your business registered with or licensed with the Pradeshya Saba, Urban Council, or Municipal Council?             	"
label var	q7_3	"7.3 Is your business registered with the Divisional Secretariat (D.S.) office (or Provincial Council)?               	"
label var	q7_4	"7.4 Have you ever considered registering your business formally with the D.S.?      	"
label var	q7_5	"7.5 Are you currently in the process of registering with the D.S.?   	"
label var	q7_6_1	"Possible costs or disadvantages of being registered with the D.S.:  The initial cost of registration with the DS is high  	"
label var	q7_6_2	"Possible costs or disadvantages of being registered with the D.S.:  The process of registering is time consuming	"
label var	q7_6_3	"Possible costs or disadvantages of being registered with the D.S.: The process of registering is burdensome	"
label var	q7_6_4	"Possible costs or disadvantages of being registered with the D.S.: Greater risk of being subject to visits by tax authorities	"
label var	q7_6_5	"Possible costs or disadvantages of being registered with the D.S.: Having to pay taxes            	"
label var	q7_6_6	"Possible costs or disadvantages of being registered with the D.S: . Greater risk of being subject to visits by labour inspectors          	"
label var	q7_6_7	"Possible costs or disadvantages of being registered with the D.S.: Having to pay EPF/ETF	"
label var	q7_6_8	"Possible costs or disadvantages of being registered with the D.S.: More paperwork and recordkeeping needed	"
label var	q7_6_9	"Possible costs or disadvantages of being registered with the D.S.: Other (specify)	"
label var	q7_6_10	"Possible costs or disadvantages of being registered with the D.S.: I dont think there are any disadvantages or costs             	"
label var	q7_7_1	"Possible benefits or advantages to your business of being registered with the D.S.: Being able to get a bank account in the business name          	"
label var	q7_7_2	"Possible benefits or advantages to your business of being registered with the D.S.: Being able to sell to the government     "
label var	q7_7_3	"Possible benefits or advantages to your business of being registered with the D.S.: Being able to sell to other firms which require registration   	"
label var	q7_7_4	"Possible benefits or advantages to your business of being registered with the D.S.: Less risk of being fined     	"
label var	q7_7_5	"Possible benefits or advantages to your business of being registered with the D.S.: Less chance of being asked for a bribe               	"
label var	q7_7_6	"Possible benefits or advantages to your business of being registered with the D.S.:  Better reputation for the business              	"
label var	q7_7_7	"Possible benefits or advantages to your business of being registered with the D.S.: Qualification for participation in government programmes for firms            	"
label var	q7_7_8	"Possible benefits or advantages to your business of being registered with the D.S.: Easier to get a bank loan                	"
label var	q7_7_9	"Possible benefits or advantages to your business of being registered with the D.S.:  Greater societal acceptance for the firm              	"
label var	q7_7_10	"Possible benefits or advantages to your business of being registered with the D.S.: Being able to export               	"
label var	q7_7_11	"Possible benefits or advantages to your business of being registered with the D.S.: Being able to operate more visibly, or on a larger scale, without worrying              	"
label var	q7_7_12	"Possible benefits or advantages to your business of being registered with the D.S.: Being able to use the courts to enforce business contracts        	"
label var	q7_7_13	"Possible benefits or advantages to your business of being registered with the D.S.: Having a legal record of my business in case of disputes	"
label var	q7_7_14	"Possible benefits or advantages to your business of being registered with the D.S.: Being able to advertise more widely without worrying about attracting govt attention      	"
label var	q7_7_15	"Possible benefits or advantages to your business of being registered with the D.S.: Other (specify)             	"
label var	q7_7_16	"Possible benefits or advantages to your business of being registered with the D.S.: I dont think there are any advantages or benefits  	"
label var	q7_8	"How much do you think is the cost of registering at the D.S. office?       	"
label var	q7_9	"After providing all the necessary documentation, how long do you think it takes to get the D.S. registration?"
label var	q7_10	"7.10 If a business owner earns Rs 100,000 per year, how much do you think he has to pay as income tax?         	"
label var	q7_11	"7.11 If a business owner earns Rs 400,000 per year, how much do you think he has to pay as income tax?      	"
label var	q7_12	"7.12 In the last year did you have to pay any fines or bribes for carrying on the business without the D.S. registration?  	"
label var	q7_12a	"If so, how much did you have to pay as fine or bribe?      	"
label var	q7_13	"7.13 If someone was willing to pay the initial fixed cost of registration with the D.S. would you register?   	"
label var	q7_14	"What is the minimum amount at which you will be willing to register the business?            	"
label var	q7_15a	"During the year of 2008 so far how many times has your firm received an inspection or visit from: Grama Niladhari Officer	"
label var	q7_15b	"During the year of 2008 so far how many times has your firm received an inspection or visit from: Officials from the Pradeshiya Saba   	"
label var	q7_15c	"During the year of 2008 so far how many times has your firm received an inspection or visit from: Officials from the Divisional Secretariat office        	"
label var	q7_15d	"During the year of 2008 so far how many times has your firm received an inspection or visit from:Officials from the Inland Revenue Department             	"
label var	q7_15e	"During the year of 2008 so far how many times has your firm received an inspection or visit from: Public health officers       	"
label var	q7_15f	"During the year of 2008 so far how many times has your firm received an inspection or visit from:  Other officers/inspectors            	"
label var	q7_15g	"During the year of 2008 so far how many times has your firm received an inspection or visit from: OR No visits or inspections by any officials     	"
label var	q7_16	"What percent of total annual sales would you estimate the typical firm in your area of business reports for tax purposes?          	"
label var	q8_1	"How many firms operate in the same line of business in your G.N?  "
label var	q8_2_1	"What percentage of your sales are made to the following: Small firms        	"
label var	q8_2_2	"What percentage of your sales are made to the following: Medium and large firms 	"
label var	q8_2_3	"What percentage of your sales are made to the following:  Individual consumers             	"
label var	q8_2_4	"What percentage of your sales are made to the following: Government and Government Agencies            	"
label var	q8_2_5	"What percentage of your sales are made to the following: Foreign firms                	"
label var	q8_2_6	"What percentage of your sales are made to the following: Other "
label var	q8_3_1n	"What are the three main products or services you sell, and the price per unit you sell? Most important item    	"
label var	q8_3_1a	"What are the three main products or services you sell, and the price per unit you sell? Most important item	"
label var	q8_3_1b	"What are the three main products or services you sell, and the price per unit you sell? Most important item	"
label var	q8_3_2n	"What are the three main products or services you sell, and the price per unit you sell? Second most important	"
label var	q8_3_2a	"What are the three main products or services you sell, and the price per unit you sell? Second most important	"
label var	q8_3_2b	"What are the three main products or services you sell, and the price per unit you sell? Second most important	"
label var	q8_3_3n	"What are the three main products or services you sell, and the price per unit you sell? Third most important	"
label var	q8_3_3a	"What are the three main products or services you sell, and the price per unit you sell? Third most important	"
label var	q8_3_3b	"What are the three main products or services you sell, and the price per unit you sell? Third most important	"
label var	q9_1a	"Visited one of your competitors businesses to see what prices they are charging?  	"
label var	q9_1b	"Visited one of your competitors businesses to see what products they have available for sale?   	"
label var	q9_1c	"Asked your existing customers whether there are any other products they would like you to sell or produce?      	"
label var	q9_1d	"Talked with a former customer to find out why they have stopped buying from your business?"
label var	q9_1e	"Asked a supplier about which products are selling well in your industry?"
label var	q9_2	"In the last three months have you used any special offer to attract customers?"
label var	q9_3	"In the last six months, have you done any form of advertising?             	"
label var	q9_4a	"Which of the following types of advertising have you done? Flyers         	"
label var	q9_4b	"Which of the following types of advertising have you done? Paid advertisements in community events (eg. in souvenirs, banners)              	"
label var	q9_4c	"Which of the following types of advertising have you done?  Yellow pages / Phonebook              	"
label var	q9_4d	"Which of the following types of advertising have you done? Newspapers               	"
label var	q9_4e	"Which of the following types of advertising have you done? Billboards away from the business site      	"
label var	q9_4f	"Which of the following types of advertising have you done? Attending meetings / other personal sales calls               	"
label var	q9_4g	"Which of the following types of advertising have you done?  Other           	"
label var	q9_5	"Have you used any method to measure the effectiveness of the advertising?               	"
label var	q9_6	"In the last three months have you attempted to negotiate with a supplier for a lower price on raw materials or goods purchased?"
label var	q9_6a	"If yes, were you successful in obtaining a lower price?              	"
label var	q9_7	"In the last three months, have you compared the prices or quality offered by alternate suppliers/sources of raw materials or purchased goods to the supplier/source you have?"
label var	q9_8	"Do you keep goods to sell, or of raw materials to use in providing a service?"
label var	q9_9	"What is the most common way you purchase inputs / inventories?"
label var	q9_10	"How frequently do you run out of stock of these inventories or raw materials?"
label var	q9_11	"How long does it take to obtain goods for which you have run out of stock?"
label var	q9_12a	"What percentage of perishable inventory purchases do you have to throw out because of spoilage?"
label var	q9_12b	"What percentage of goods do you discount as bulk sales? "
label var	q9_12c	"Apart from bulk sales, what percentage of inventory purchases do you discount by 20% or more in order to sell?               	"
label var	q9_12d	"What percentage of products for sale in this store do you sell less than one of in a month?	"
label var	q9_13	"Do you have a record-keeping system which allows you to know how much stock you have on hand?               	"
label var	q9_13a	"Is the system:"
label var	q9_14	"How often do you inspect/update the information on inventory levels?               	"
label var	q9_15	"Do you keep written business records?             	"
label var	q9_16	"Do you record every purchase and sale made by the business?         	"
label var	q9_17	"Are you able to use your records to see how much cash your business has on hand at any point in time?"
label var	q9_18	"Do you regularly use your records to know whether sales of a particular product are increasing or decreasing from one month to another?"
label var	q9_19	"Have you worked out the cost to you of each main product you sell?"
label var	q9_20	"Do you know which goods you make the most profit per item selling?            	"
label var	q9_21	"Do you have a written budget which tells you how much you have to pay each month for rent, electricity, equipment maintenance, transport, advertising, and other indirect costs of the business?   	"
label var	q9_22	"Do you sell any goods on credit to customers?"
label var	q9_22a	"Do you have a written record of how much each customer owes you?         	"
label var	q9_23	"Would your records allow you to document this to the bank?           	"
label var	q9_24	"How frequently do you review the financial strength/performance of your business and analyze/identify areas for improvement?"
label var	q9_25	"Do you have a target set for sales over the next year?               	"
label var	q9_25a	"How frequently do you compare actual performance to your target?           	"
label var	q9_26	"Have you made a budget of what costs facing your business are likely to be over the next year?            	"
label var	q9_27_1	"Which of the following do you or your accountant prepare at least annually?  Profit and loss statement            	"
label var	q9_27_2	"Which of the following do you or your accountant prepare at least annually? Statement of cash flow               	"
label var	q9_27_3	"Which of the following do you or your accountant prepare at least annually? Balance sheet           	"
label var	q9_27_4	" Which of the following do you or your accountant prepare at least annually? Income and expenditure statement              	"
label var	q9_27_5	"Which of the following do you or your accountant prepare at least annually? Other	"
label var	q9_27_6	"Which of the following do you or your accountant prepare at least annually?  OR Do not prepare any financial statements              	"
label var	q10_1	"What do you expect you will be doing to earn a living in 5 years time?               	"
label var	q10_2	"How many employees would you expect your business to have five years from now?           	"
label var	q11_1	"Generally speaking would you say that most people can be trusted or that you need to be very careful in dealing with people              	"
label var	q11_2a	"Trust your neighbours from this group completely, somewhat, not very much, or not at all?               	"
label var	q11_2b	"Trust people you meet for the first time from this group completely, somewhat, not very much, or not at all?           	"
label var	q11_3a	"How much confidence you have in press    	"
label var	q11_3b	"How much confidence you have in police	"
label var	q11_3c	"How much confidence you have in courts           	"
label var	q11_3d	"How much confidence you have in central/national government (eg. President, Cabinet Ministers)       	"
label var	q11_3e	"How much confidence you have in provincial government (eg. Provincial Ministers)          	"
label var	q11_3f	"How much confidence you have in Municipal Council, Urban Council or Pradeshiya Saba            	"
label var	q12_1	"Are you generally a person who is fully prepared to take risks or do you try to avoid taking risks?          	"
label var	q12_2a	"Digit-span recall: 4 numbers	"
label var	q12_2b	"Digit-span recall: 5 numbers            	"
label var	q12_2c	"Digit-span recall: 6 numbers           	"
label var	q12_2d	"Digit-span recall: 7 numbers     	"
label var	q12_2e	"Digit-span recall: 8 numbers             	"
label var	q12_2f	"Digit-span recall: 9 numbers           	"
label var	q12_2g	"Digit-span recall: 10 numbers     	"
label var	q12_2h	"Digit-span recall:  11 numbers      	"
label var	q12_3	"What amount in five months would make you just as happy as receiving Rs 10,000 in six months?            	"
label var	q13_1a	"How much you agree/disagree with each statement: I plan tasks carefully               	"
label var	q13_1b	"How much you agree/disagree with each statement: I make up my mind quickly "
label var	q13_1c	"How much you agree/disagree with each statement: In uncertain times I usually expect the best                	"
label var	q13_1d	"How much you agree/disagree with each statement: I can think of many times when I persisted with work when others quit               	"
label var	q13_1e	"How much you agree/disagree with each statement: I continue to work on hard projects even when others oppose me          	"
label var	q13_1f	"How much you agree/disagree with each statement: I like to juggle several activities at the same time             	"
label var	q13_1g	"How much you agree/disagree with each statement: If something can go wrong for me, it will              	"
label var	q13_1h	"How much you agree/disagree with each statement: I never try anything that I am not sure of       	"
label var	q13_1i	"How much you agree/disagree with each statement:  Generally speaking, most people in this community are honest and can be trusted              	"
label var	q13_1j	"How much you agree/disagree with each statement: I'm always optimistic about my future              	"
label var	q13_1k	"How much you agree/disagree with each statement:  A person can get rich by taking risks           	"
label var	q13_2a	"How much you agree/disagree with each statement: It is important for me to do whatever I'm doing as well as I can even if it isn't popular with people around me"
           
label var	q13_2b	"How much you agree/disagree with each statement:When a group I belong to plans an activity, I would rather direct it myself than just help out and have someone else organize it"
                 
label var	q13_2c	"How much you agree/disagree with each statement: It is important to me to perform better than others on a task                	"
label var	q13_2d	"How much you agree/disagree with each statement:  I rarely count on good things happening to me             	"
label var	q13_2e	"How much you agree/disagree with each statement: I enjoy planning things and deciding what other people should do           	"
label var	q13_2f	"How much you agree/disagree with each statement: The most important thing that happens in life involves work           	"
label var	q13_2g	"How much you agree/disagree with each statement: My family and friends would say I am a very organized person                	"
label var	q14_1	"Does the business have a clear and visible sign outside the store, which indicates which type of business this is?           	"
label var	q14_1a	"Is this sign bright and colorful, or old and faded?              	"
label var	q14_2a	"Are prices of products clearly displayed?             	"
label var	q14_2b	"Are goods displayed in groups, with similar products next to each other?"
label var	q14_2c	"Do the shelves look full?"
label var	q14_2d	"Are there any posters or signs advertising particular products?           	"
label var	q14_2e	"Are the products and the area clear of dust and dirt?"
label var	q14_2f	"Is the store well lit?             	"
label var	q15_1_1	"Who else other than the enterprise owner was present during the interview?  Nobody               	"
label var	q15_1_2	"Who else other than the enterprise owner was present during the interview? The spouse of the owner	"
label var	q15_1_3	"Who else other than the enterprise owner was present during the interview? Other adult household members	"
label var	q15_1_4	"Who else other than the enterprise owner was present during the interview? Other adults from outside the household         	"
label var	q15_1_5	"Who else other than the enterprise owner was present during the interview? A child 5 years of age or younger               	"
label var	q15_1_6	"Who else other than the enterprise owner was present during the interview? A child older than 5 years of age           	"
label var	q15_2	"What is your impression of how well the respondent understood the questions being asked?               	"
label var	q15_3	"What is your impression of the seriousness with which the respondent answered questions?  "
label var	q15_4	"What is your overall impression of the preciseness/accuracy with which questions were answered?  "
label var	q15_5_1	"Which questions were most difficult or troubling for the respondent?"
label var	q15_5_2	"Which questions were most difficult or troubling for the respondent?  "
label var	q15_5_3	"Which questions were most difficult or troubling for the respondent?  "
label var	q15_5_4	"Which questions were most difficult or troubling for the respondent?"
label var	q15_5_5	"Which questions were most difficult or troubling for the respondent?  "
label var	q15_6_1	"Which questions were most difficult or troubling for you?"
label var	q15_6_2	"Which questions were most difficult or troubling for you?"
label var	q15_6_3	"Which questions were most difficult or troubling for you?"
label var	q15_6_4	"Which questions were most difficult or troubling for you?"
label var	q15_6_5	"Which questions were most difficult or troubling for you?"
label var	q15_7_1	"Which questions interested the respondents the most?"
label var	q15_7_2	"Which questions interested the respondents the most?"
label var	q15_7_3	"Which questions interested the respondents the most?               	"
label var	q15_7_4	"Which questions interested the respondents the most?"
label var	q15_7_5	"Which questions interested the respondents the most?              	"
label var	q15_8	"Survey location in    "
label var	salesrank	"unique rank of (sales) by group3	"
label var	rank1	"rank of (random) by groupnum	"

save "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_Baseline.dta", replace