use "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_March2011.dta", clear

label var	sheno	"SHENO	"
label var	group	"GROUP	"
label var	treatoffer	"Treat Offer	"
label var	regwithproject	"Reg With Project	"
label var	ln	"LN	"
label var	pr	"PR	"
label var	di	"DI	"
label var	to	"TO	"
label var	ds	"DS	"
label var	gn	"GN	"
label var	q1_1a	"Are you currently engaged in the same line of business that you were engaged in when we last interviewed you in August 2010?                 	"
label var	q1_1b	"If not, what business activity are you currently engaging in?                	"
label var	q1_1b_3	"If not, what business activity are you currently engaging in?                	"
label var	q1_1cy	"When did you stop the business?  Year              	"
label var	q1_1cm	"When did you stop the business?  Month       	"
label var	q1_1cd	"When did you stop the business?  Date          	"
label var	q1_1d	"What was the main reason for stopping the business?                	"
label var	q1_2	"Has your business changed the location where it operates since August 2010?                 	"
label var	q1_3	"What type of accounts do you maintain for income, expenses, assets etc. of your business?                 	"
label var	q1_4a	"Hours worked  last week (Days*hours)               	"
label var	q1_4b	"Hours work in a normal week                	"
label var	q1_5_1	"Currently employed in your business: Permanent employees who get salaries or wages                	"
label var	q1_5_2	"Currently employed in your business: Daily-paid temporary employees                 	"
label var	q1_5_3	"Currently employed in your business: Business partners                	"
label var	q1_5_4	"Currently employed in your business: Family members/unpaid trainee employees               	"
label var	q1_5_5	"Currently employed in your business: Total number of employees (sum of 1-4)                 	"
label var	q1_6	"Have you recruited any new workers for your business since August 2010?                	"
label var	q1_7	"If Yes, How many new workers have you recruited?                	"
label var	q2_1a_1	"Value if owned (Rs.): Tools and utensils           	"
label var	q2_1a_2	"Value if owned (Rs.): Machinery and Equipment (gas cookers, ovens, refrigerators)              	"
label var	q2_1a_3	"Value if owned (Rs.): Furniture               	"
label var	q2_1a_4	"Value if owned (Rs.): Vehicles used in the business                	"
label var	q2_1a_5	"Value if owned (Rs.): Site (including land and buildings)            	"
label var	q2_1a_6	"Value if owned (Rs.): Other physical assets (exclude Inventories)          	"
label var	q2_1a_7	"Value if owned (Rs.) : Total value of above assets in the business               	"
label var	q2_1b_1	"Monthly rental if rented (Rs.): Tools and utensils                   	"
label var	q2_1b_2	"Monthly rental if rented (Rs.): Machinery and Equipment (gas cookers, ovens, refrigerators)                	"
label var	q2_1b_3	"Monthly rental if rented (Rs.): Furniture                	"
label var	q2_1b_4	"Monthly rental if rented (Rs.): Vehicles used in the business             	"
label var	q2_1b_5	"Monthly rental if rented (Rs.): Site (including land and buildings)                	"
label var	q2_1b_6	"Monthly rental if rented (Rs.): Other physical assets (exclude Inventories)               	"
label var	q2_1b_7	"Monthly rental if rented (Rs.): Total value of above assets in the business             	"
label var	q2_1a_a_1	"Purchased (Rs.): Tools and utensils                  	"
label var	q2_1a_a_2	"Purchased (Rs.):  Machinery and Equipment (gas cookers, ovens, refrigerators)              	"
label var	q2_1a_a_3	"Purchased (Rs.): Furniture               	"
label var	q2_1a_a_4	"Purchased (Rs.): Vehicles used in the business        	"
label var	q2_1a_a_5	"Purchased (Rs.): Site (including land and buildings)             	"
label var	q2_1a_a_6	"Purchased (Rs.): Other physical assets (exclude Inventories)               	"
label var	q2_1a_a_7	"Purchased (Rs.): Total value of above assets in the business               	"
label var	q2_1a_b_1	"Sold (Rs.):  Tools and utensils                 	"
label var	q2_1a_b_2	"Sold (Rs.): Machinery and Equipment (gas cookers, ovens, refrigerators)              	"
label var	q2_1a_b_3	"Sold (Rs.): Furniture                 	"
label var	q2_1a_b_4	"Sold (Rs.): Vehicles used in the business                 	"
label var	q2_1a_b_5	"Sold (Rs.): Site (including land and buildings)                 	"
label var	q2_1a_b_6	"Sold (Rs.): Other physical assets (exclude Inventories)               	"
label var	q2_1a_b_7	"Sold (Rs.): Total value of above assets in the business             	"
label var	q2_2	"Are there any inventories in stock, products for sale, raw materials, products in progress, spare parts, or other such materials currently held at the business?               	"
label var	q2_3	"At market prices, what is the value that can be calculated of the above current inventories?                	"
label var	q2_4	"Have you or your firm paid any taxes or fees to any government organization in the past six months, since our last survey in August 2010?                	"
label var	q2_5a	"Total tax payments during the past six months to: Land/Assessment tax         	"
label var	q2_5b	"Total tax payments during the past six months to: Pradeshiya Sabha / Urban Council  /Municipal Council (incl. Trade License)               	"
label var	q2_5c	"Total tax payments during the past six months to: Business income tax                 	"
label var	q2_5d	"Total tax payments during the past six months to: Personal income tax           	"
label var	q2_5e	"Total tax payments during the past six months to: Other taxes (please specify)            	"
label var	q2_6a	"Total monthly income/sales from all sources: December 2010             	"
label var	q2_6b	"Total monthly income/sales from all sources: January 2011                 	"
label var	q2_6c	"Total monthly income/sales from all sources: February 2011                	"
label var	q2_7a	"Profits for the month of December 2010               	"
label var	q2_7b	"Profits for the month of January 2011                	"
label var	q2_7c	"Profits for the month of February 2011                	"
label var	q2_8	"During the last six months, that is since August 2010 have you sold any manufactured/sales item or provided any services to the government or to any government agencies?                 	"
label var	q2_8a	"What percentage of your sales are made to the government/government agency?                 	"
label var	q3_1	"Has your business registered with the Divisional Secretariat (D.S.)/Provincial Registrar of Companies and obtained a business registration certificate (BRC)?                	"
label var	q3_2	"Does your business have a receipt book / bill book for recording income/expenses of your business?                	"
label var	q3_3	"Has an electricity connection been obtained in the business name?                	"
label var	q3_4	"Has your business paid any taxes or fees to any government agency in the past 6 months?                 	"
label var	q3_5	"In the past 6 months have you ever applied to obtain any government contract or tender?               	"
label var	q3_6	"Has any insurance been made in the business name?          	"
label var	q3_7	"Is there a bank account in the business name?                	"
label var	q3_8	"After the last survey (since August 2010), has your business applied for any business loan from a bank or microfinance organization?                	"
label var	q3_9	"After the last survey (since August 2010), have you applied for any personal loan from a bank or microfinance organization?              	"
label var	q3_10	"After the last survey (since August 2010), has your firm participated in any Government program for small enterprises, such as a training program?                	"
label var	q4_1	"In the last six months have you done any form of advertising?               	"
label var	q4_2	"As you believe, what is the best way to be successful?                 	"
label var	q4_3	"To what extent do you think money is important for happiness?                 	"
label var	q4_4	"As you believe, what status in life in general is achieved by people who put an effort for work compared to those who do not put an effort for work?                 	"
label var	q4_5	"Could you tell me whether you think that people in our country can be trusted or not in general?                 	"
label var	q4_6	"Is there a sign in front of the business place, which is clearly and easily visible to indicate the type of business?                	"
label var	qbrc_2y	"BRC: Date issued - Year	"
label var	qbrc_2m	"BRC: Date issued - Month	"
label var	qbrc_2d	"BRC: Date issued - Date	"
label var	qbrc_7y	"BRC: Date of commencement of the business - Year	"
label var	qbrc_7m	"BRC: Date of commencement of the business - Month	"
label var	qbrc_7d	"BRC: Date of commencement of the business - Date	"
label var	qbrc_10	"Business name as mentioned in the BRC 	"
label var	qbrc_11	"Nature of the business as mentioned in the BRC	"
label var	qbrc_12	"Location of the business as mentioned in the BRC	"
label var	qbrc_13	"Owners name as mentioned in the BRC	"
label var	qbrc_14	"Residential location as mentioned in the BRC	"
label var	qbrc_15	"BRC:  Interviewer: The above information was completed 	"
label var	qbrc_16_1	"Provide copies of a receipt book / bill book in the name of the business 	"
label var	qbrc_16_2	"Provide copies of an electricity bill in the name of the business	"
label var	qbrc_16_3	"Provide copies of application for government contract or tender in the name of the business	"
label var	qbrc_16_4	"Provide copies of: has obtained any kind of insurance in the name of the business	"
label var	qbrc_16_5	"Provide copies of: maintaining a bank account in the name of the business 	"
label var	qbrc_16_6	"Provide copies of: has applied for any business loan from a bank or microfinance organization in the name of the business	"

save "Q:\DataLib\Sri_Lanka\LKA_2008_SLFED\LKA_2008_SLFED_v01_M\Data\Original\InformalityAnon_March2011.dta", replace
